/* Class = "NSMenu"; title = "Settings"; ObjectID = "9xD-xh-dxY"; */
"9xD-xh-dxY.title" = "Настройки";

/* Class = "NSMenu"; title = "View"; ObjectID = "HyV-fh-RgO"; */
"HyV-fh-RgO.title" = "Вид";

/* Class = "NSMenu"; title = "KeyKey"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "KeyKey";

